Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #181308

    Layer slider has a problem with the new jquery library of WP 3.7.
    Workaround: install the plugin JQuery Updater…

    #181394

    Thanks for sharing that tip :)

    Regards,
    Josue

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Compatibility issues: Layer Slider and WP 3.7’ is closed to new replies.